# Method: pages.delete

- [HTTP request](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/delete#body.request_body)
- [Response body](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/delete#body.aspect)
- [Try it!](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/delete#try-it)

Delete all `ClaimReview` markup on a page.

### HTTP request

`DELETE https://factchecktools.googleapis.com/v1alpha1/{name=pages/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` The name of the resource to delete, in the form of `pages/{page_id}`. |

### Request body

The request body must be empty.

### Response body

If successful, the response body is empty.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/factchecktools`